
/* Control panel item "Time Stamp" title for auto-update check-box */
"auto" = "automaticky";

/* Control panel item "Characters" name */
"characters" = "Znaků:";

/* Control panel item "Label" name */
"label" = "Visačka:";

/* Control panel item "Lines" name */
"lines" = "Řádků:";

/* Document state info when document was saved but modified */
"modified" = "změněno";

/* Control panel item "Pages" name */
"pages" = "Stránek:";

/* Control panel item "Paragraphs" name */
"paragraphs" = "Odstavců:";

/* Document state info when document was saved */
"saved" = "uloženo";

/* Control panel item "State" name */
"state" = "Stav:";

/* Control panel item "Status" name */
"status" = "Stav:";

/* Control panel item "Time Stamp" name */
"timestamp" = "Čas:";

/* Control panel item "Title" name */
"title" = "Titul:";

/* Document state info when document was not yet saved */
"unsaved" = "neuloženo";

/* Control panel item "Words" name */
"words" = "Slov:";
